## revpi-device-info 1.0.2

=== debian/changelog ===
revpi-device-info (1.0.2-2+deb13+1) trixie; urgency=medium

  * Initial release for trixie

 -- Sven Sager <s.sager@kunbus.com>  Mon, 08 Dec 2025 11:40:48 +0100

revpi-device-info (1.0.2-1+revpi12+1) bookworm; urgency=medium

  [ Sven Sager ]
  * Set upstream-branch value in gbp.conf to master

  [ Nicolai Buchwitz ]
  * Update /debian for Bookworm

 -- Nicolai Buchwitz <n.buchwitz@kunbus.com>  Wed, 11 Oct 2023 08:52:03 +0200

revpi-device-info (1.0.2-1+revpi11+1) bullseye; urgency=medium

  [ Nicolai Buchwitz ]
  * Fix serial number parsing

 -- Sven Sager <s.sager@kunbus.com>  Mon, 02 Jan 2023 20:15:34 +0000

revpi-device-info (1.0.1-1) buster; urgency=medium

  [ Nicolai Buchwitz ]
  * Add eeprom_data_version

  [ Philipp Rosenberger ]
  * Fix syntax-error-in-dep5-copyright Lintian warning

 -- Philipp Rosenberger <p.rosenberger@kunbus.com>  Thu, 24 Nov 2022 11:40:41 +0100

revpi-device-info (1.0.0-2) stable; urgency=medium

  [ Zhi Han ]
  * debian/gbp.conf: define raspios/buster as default branch

 --  Zhi Han <z.han@kunbus.com>  Mon, 21 Nov 2022 16:57:14 +0100

revpi-device-info (1.0.0-1) stable; urgency=medium

  * Initial release

 -- Nicolai Buchwitz <n.buchwitz@kunbus.com>  Thu, 03 Nov 2022 11:01:10 +0100
