=== debian/control ===
Source: revpi-device-info
Section: python
Priority: optional
Maintainer: KUNBUS GmbH <support@kunbus.com>
Rules-Requires-Root: no
Homepage: https://revolutionpi.com
Vcs-Browser: https://gitlab.com/revolutionpi/python3-revpi-device-info/
Vcs-Git: https://gitlab.com/revolutionpi/python3-revpi-device-info.git -b debian/trixie
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
X-Python3-Version: >= 3.6
Testsuite: autopkgtest-pkg-python

Package: python3-revpi-device-info
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python3 module for RevolutionPi device information from HAT EEPROM
 The module provides access to the RevPi HAT EEPROM which holds information like
 serial number, product details, eol test data and more. With this module the
 information can be used in own Python projects. There is also a CLI tool called
 revpi-device-info which prints the data in human readable format or JSON.
